package nxm.sys.intr;

import nxm.sys.lib.Intrinsic;

/**
  Declare local results parameters.

  By default, all programmer variables are considered 'local' and put
  into the local results table unless the programmer uses the 'global'
  keyword.  Thus, no processing is required in this method.

  @author Jeff Schoen

*/
public class Local extends Intrinsic {

  /** default constructor */
  public Local () {}

  public int process() {
    return (FINISH);
  }

}
